<!doctype html>
<html lang="en">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Contact - Miniature Life - Crafted Tiny Houses</title>

  <!-- animate css -->
  <link rel="stylesheet" type="text/css" href="./assets/css/animate.css">

  <!-- fav icon -->
  <link rel="icon" type="image/gif/png" href="./assets/images/favicon.png">

  <!-- fontawesome icons -->

  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">

  <!-- google fonts down -->
  <link href="https://fonts.googleapis.com/css?family=Barlow|Montserrat|Nunito+Sans&display=swap" rel="stylesheet">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

  <!-- external css -->
  <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

</head>
<body>


  <!-- nav-down -->
  <nav id="navZ" class="navbar navbar-expand-lg navbar-light fixed-top bg-transparent3"> 

    <div class="container text-center">
      <a class="navbar-brand" href="index.html"> <img class="logoZ animated tada" src="./assets/images/ml-logo-c.png"></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <!-- <span class="navbar-toggler-icon"></span> -->
        <i class="fas fa-angle-double-down"></i>
        <!-- <i class="fas fa-chevron-down"></i> -->
        <!-- <img class="burgerZ" src="assets/images/burger2.png"> -->
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto ">
          <li class="nav-item active px-3">
            <a class="nav-link" href="index.html#offer"><i class="fas fa-home"></i> Info <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item px-3">
            <a class="nav-link" href="index.html#projects">Projects</a>
          </li>

          <li class="nav-item px-3">
            <a class="nav-link" href="about.html">About</a>
          </li>
          <li class="nav-item px-3">
            <a class="nav-link" href="#">Contact</a>
          </li>
          <li class="nav-item dropdown px-3">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              <i class="fas fa-plane-departure"></i> Locations
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="gallery.html">Athens</a>
              <a class="dropdown-item" href="gallery.html">Baguio</a>
              <a class="dropdown-item" href="gallery.html">Auckland</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item">Other locations (SOON!)</a>
            </div>

            <li class="nav-item px-1 text-right copyrightZ">
              <span class="nav-link"> <small> Miniature Life, Inc. &copy; 2019 </small></span>
            </li>

          </li>
        </ul>
      </div>
    </div>
  </nav>





  <!-- contact -->
  <div id="contact" class="container">
    <div class="row">
      <div class="col-12">
        <h1 class="text-center py-3 monts">Contact <img src="./assets/images/ml-logo-c.png"></h1>
      </div>
      <div class="col-12">
        <p class="text-center">. . .</p>
      </div>
      <div class="col-12 col-md-6 offset-md-3 paraSVC">
        <p class="text-center">Schedule a visit by reaching us through phone, direct e-mail or form below. Or follow and/or message us on</p>

      <p class="text-center"> <span class="socialZ"><i class="fab fa-facebook-square"></i>   <i class="fab fa-twitter-square"></i>   <i class="fab fa-facebook-messenger"></i>   <i class="fab fa-instagram"></i>   <i class="fab fa-weixin"></i></span></p>
      </div>
    </div>
  </div>

  <div class="container">
    <div class="row">
      <div class="col-12 padZ">
        <h2>Let us Talk! Visit our offices near you:</h2>
        

        
      </div>
        <div class="col-12 col-md-6 padZ">
        <p><strong>ATHENS OFFICE</strong></p>
        <p>#322 Amythist Building, Unit 23A</p>
        <p>Borboun Road, Mill</p>
        <p>Athens, Greece 33456</p>
        <p>Call us at +556 687 994</p>
        <p>E-mail at athens@miniaturelife.co</p>
        </div>

        <hr>
        <div class="col-12 col-md-6 padZ">
        <p><strong>BAGUIO OFFICE</strong></p>
        <p>#342 Session Building, Unit 323A</p>
        <p>Session Road, Central</p>
        <p>Baguio City, Philippines 2600</p>
        <p>Call us at +76 683 934</p>
        <p>E-mail at baguio@miniaturelife.co</p>
      </div>

        <hr>
        <div class="col-12 col-md-6 padZ">
        <p><strong>AUCKLAND OFFICE</strong></p>
        <p>#12 Hamlet Building, Unit 23F</p>
        <p>Queens Road, Hamilton</p>
        <p>Auckland, New Zealand 6554</p>
        <p>Call us at +646 487 56</p>
        <p>E-mail at auckland@miniaturelife.co</p>
        <hr>
      </div>

        <div class="col-12 col-md-6 padZ">
        <p><strong>MANILA OFFICE (Opening in January 2020!)</strong></p>
        <p>#12 Caswynn Building, Unit 2F</p>
        <p>Timog Ave., Kamuning</p>
        <p>Quezon City, Philippines 6554</p>
        <p>Call us at +636 487 33</p>
        <p>E-mail at manila@miniaturelife.co</p>
      </div>


      
<!-- map down -->
      <div class="col-12 col-md-6">
        <h2>Locate Us</h2>
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d5289.028905668187!2d23.710880217375024!3d37.98003696952677!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x14a1bcd943fd4bd3%3A0x15086527d2b8c7c7!2sMarima%20Ae%20-%20MULTIPLEX%20CULTURE%20-%20EVENTS%20-%20VOTANIKOS!5e0!3m2!1sen!2sph!4v1573803150145!5m2!1sen!2sph" width=100% height="400" frameborder="0" style="border:0;" allowfullscreen=""></iframe>
      </div>
      

      <!-- forms down -->
      <div class="col-12 col-md-6 pb-2">
        <h2>Message Us!</h2>
        <form>
          <div class="form-group">
            <label for="nameZ">Name:</label>
            <input type="text" name="nameZ" id="nameZ" class="form-control" placeholder="e.g. John Doe" required>
          </div>

          <div class="form-group">
            <label for="numberZ">Contact No.:</label>
            <input type="numberZ" name="number" id="numberZ" class="form-control" placeholder="e.g. +63 999 999 9999">
          </div>

          <div class="form-group">
            <p>Write your message:</p>
            <textarea class="textareaZ btn-transparent1 "></textarea>



          </div>


          <a href="#" class="btn btn-secondary buttonV" role="button" data-toggle="modal" data-target="#sendZ">Send</a>



        </form> 
      </div>

      





      <!-- modal #sendZ -->
      <div class="modal fade" id="sendZ" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
          <div class="modal-content">
            <div class="modal-header">
              <h5 class="modal-title">Thank you!</h5>
              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
              </button>
            </div>
            <div class="modal-body">
              <p>We assure you that we are going to respond to you as soon as possible.</p>
            </div>
            <div class="modal-footer">
              <div class="text-center buttonZX">
                <a href="./gallery.html" class="btn btn-primary buttonG" role="button">Explore Locations</a>

                <!-- <a class="btn btn-secondary buttonV" role="button" data-toggle="modal" data-target="#visit">Schedule Your Visit</a> -->


              </div>
            </div>
          </div>
        </div>
      </div>


<!--     <div class="col-12 col-md-8">
<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
<div class="carousel-inner">
<div class="carousel-item active">
<img src="http://lorempixel.com/400/200/" class="d-block w-100" alt="...">
</div>
<div class="carousel-item">
<img src="http://lorempixel.com/g/400/200/" class="d-block w-100" alt="...">
</div>
<div class="carousel-item">
<img src="http://lorempixel.com/400/200/sports/" class="d-block w-100" alt="...">
</div>
</div>
<a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
<span class="carousel-control-prev-icon" aria-hidden="true"></span>
<span class="sr-only">Previous</span>
</a>
<a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
<span class="carousel-control-next-icon" aria-hidden="true"></span>
<span class="sr-only">Next</span>
</a>
</div>
</div>     
-->    







<!-- jumbtron down -->

<!-- <div class="container-fluid text-center">
<div id="jumbZ" class="jumbotron jumbotron-fluid">
<div class="container">
<h1 class="hero-banner-hr h1Z">Meet the Best Story Teller</h1>
<p class="lead">Hear the best stories in the world.</p>
<button class="btn btn-secondary greenZ">Let's Talk</button>

</div>
</div>
</div> -->





<!-- footer below -->

<!-- <footer class="bg-dark text-gray-dark py-2 text-center bg-transparent1 footerZcontact">
<p class="mb-0"> All rights reserved. Miniature Life, Inc. &copy; 2019</p>
</footer> -->





<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

</body>
</html>